/*  Bottom Articles  */
#c_bottomArticles{width:100%;margin: 10px 0 10px 0;}
	.c_ba_row{margin:auto;border:0px solid red;}
		.c_ba_article{margin:10px 0 0 10px;float:left;border:0px solid black;width:293px;height:293px;}
			.c_ba_article img{width:280px;height:230px;margin:auto;}
			.c_ba_article .c_ba_intro{font-size:150%;font-weight:bold;}
			.c_ba_article a{text-decoration:none;color:black;}
		.c_ba_left{margin:10px 0 0 24px;}
